
@charset "utf-8";
/*
================================================================
	PC＆TB layout
	PC …770px以上 width 960px
	TB …570~770px以上 width 768px


	
================================================================
*/
html {
    height: 100%;
}
body {
    height: 100%;
    overflow-x: hidden;
    position: relative;
}
/*headerNav
----------------------------------------------*/
#headerNav {display: block;width: 100%;max-width: 100%;/*height: 182px;*/background:#fff;/*position: fixed;*/left: 0;right: auto;top: 0;z-index:3001; display:-moz-box; display:-webkit-box;-moz-box-orient:vertical;-webkit-box-orient:vertical;}

#headerNav .logo { background:#003366;}
#headerNav .logo a {display: block;padding: 15px 0;text-align: center;}
#headerNav .logo a img {width:136px;}

#headerNav  {
    position: relative;
}
#headerNav .spBg {
    height: 31px;
    width: 34px;
    position: absolute;
    right: 10px;
    top: 20px;
}
#headerNav .spBg .spBtnNav {
    background: url(../img/nav/sp_btn_nav.png) no-repeat scroll 0 0;
	-moz-background-size:68px 31px;
	-webkit-background-size:68px 31px;
	background-size:68px 31px;
    height: 31px;
    position: absolute;
	right:0;
	top:0;
    width: 34px;
	cursor:pointer;
}
#headerNav .spBg .spBtnNav span {
    display: none;
}
#headerNav .spBg .spBtnNav.openNav {
    background-position: -34px 0;
}
#headerNav .gnavMain{ display:none;box-shadow:0 2px 3px #c0c0c0;-webkit-box-shadow:0 2px 3px #c0c0c0;-moz-box-shadow:0 2px 3px #c0c0c0;}
#headerNav .gnavMain li.basicNav { float:left; display:block; width:50%; height:36px; background:#fff;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
#headerNav .gnavMain li#nav02,#headerNav .gnavMain li#nav04,#headerNav .gnavMain li#nav06 { border-right:0;}
#headerNav .gnavMain li .mainNavBg { background-image:url(../img/nav/sp_nav_items2.png); background-repeat:no-repeat;height: 35px; background-size: 320px 350px; width:100%; display:block;}
#headerNav .gnavMain li .mainNavBg span { display:none;}


#headerNav .gnavMain li#nav01 .mainNavBg {background-position: center 0;}
#headerNav .gnavMain li#nav02 .mainNavBg {background-position: center -70px;}
#headerNav .gnavMain li#nav03 .mainNavBg {background-position: center -140px;}
#headerNav .gnavMain li#nav04 .mainNavBg {background-position: center -210px;}
#headerNav .gnavMain li#nav05 .mainNavBg {background-position: center -280px;}

#headerNav .gnavMain li#nav01.curNav .mainNavBg,#headerNav .gnavMain li#nav01.ovrNav .mainNavBg{background-position: center -35px;}
#headerNav .gnavMain li#nav02.curNav .mainNavBg,#headerNav .gnavMain li#nav02.ovrNav .mainNavBg {background-position: center -105px;}
#headerNav .gnavMain li#nav03.curNav .mainNavBg,#headerNav .gnavMain li#nav03.ovrNav .mainNavBg {background-position: center -175px;}
#headerNav .gnavMain li#nav04.curNav .mainNavBg,#headerNav .gnavMain li#nav04.ovrNav .mainNavBg {background-position: center -245px;}
#headerNav .gnavMain li#nav05.curNav .mainNavBg,#headerNav .gnavMain li#nav05.ovrNav .mainNavBg {background-position: center -315px;}

#headerNav .gnavMain .subNav { display:none;}
#headerNav.top_headerNav .gnavMain , #headerNav.top_headerNav .gnavMain .subNav{ display:block;}

/*container
----------------------------------------------*/
#container{ position:relative;width:100%; /*padding-top:182px;*/ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
#container .containerInner{margin:0 auto;}
.pc_mainvisual,.tb_mainvisual {display:none;}
.sp_mainvisual { width:100%;}
.newListBox,.groupListBox,.mediaListBox{ margin:30px 3%;}
.shareBox { margin:0 3%;}
.bottom_logo{ margin:30px 3% 0;}
.bottom_logo a{ display:block; width:60%; height:100%; max-height:39px; max-width:339px;}
/*footer
----------------------------------------------*/
#footerBox { position:absolute; left:0; width:100%; border-top:2px solid #ffcc00; z-index:3000; margin-top:55px;}
.footContInner{ position:relative;background:#fff;}
.pageTop { position:absolute; top:-25px; right:30px;}
.pageTop a { background:url(../img/common/toTop2.png) no-repeat right bottom; width:25px; height:25px;display:block;}
.pageTop a span{ position:absolute; left:-9999px;}
.footThumb { display:none;}
.footThumb ul { position:absolute; top:-25px; left:30px;}
.footThumb ul li { margin-right:7px; display:inline-block;}
.footThumb ul li a { margin-right:7px;}
.footLinks .utilityLinks{ display:none;}
.footLinks .sp_utilityLinks{  padding:10px 0;}
.footLinks .sp_utilityLinks > ul{ display:block; text-align:center;}
.footLinks .sp_utilityLinks > ul > li{ display:inline-block; text-align:left; vertical-align:top;}
.footLinks .sp_utilityLinks > ul > li:first-child{ padding-right:7.8%;  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.footLinks .sp_utilityLinks li a{ text-decoration:none; line-height:1.8;}
.footLinks .sp_utilityLinks li a:hover{ text-decoration:underline;}
.footBtms{ padding-bottom:15px; text-align:center;}
.footCopyright { font-size:10px; color:333px;}




